<template>
	<div :class="['grid', 'grid__row', `grid-${size}`, hor ? `grid__${hor}` : `grid__between`, ver ? `grid__${ver}` : ``, classes ? classes : '']">
		<slot></slot>
	</div>
</template>

<script>
	export default {
		name: "ui-row",
		props: ['tag', 'size', 'hor', 'ver', 'classes']
	}
</script>
